/*
 * File:           C:\ChipDip\RoomCorrector\96\RoomCorrector_96_upsampled_IC_1_PARAM.h
 *
 * Created:        Tuesday, January 24, 2023 7:31:23 PM
 * Description:    RoomCorrector_96_upsampled:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2023 Analog Devices, Inc. All rights reserved.
 */
#ifndef __ROOMCORRECTOR_96_UPSAMPLED_IC_1_PARAM_H__
#define __ROOMCORRECTOR_96_UPSAMPLED_IC_1_PARAM_H__


/* Module bitwise OR_4 - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_4_COUNT                          1
#define MOD_BITWISEOR_4_DEVICE                         "IC1"
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_ADDR 0
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_MEMORYPAGE 0

/* Module bitwise OR_2 - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_2_COUNT                          1
#define MOD_BITWISEOR_2_DEVICE                         "IC1"
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_ADDR 0
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_MEMORYPAGE 0

/* Module bitwise OR - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_COUNT                            1
#define MOD_BITWISEOR_DEVICE                           "IC1"
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_ADDR 0
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_MEMORYPAGE 0

/* Module bitwise OR_3 - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_3_COUNT                          1
#define MOD_BITWISEOR_3_DEVICE                         "IC1"
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_ADDR 0
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_MEMORYPAGE 0

/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       14
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         24576
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         24577
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         24578
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         24579
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         24580
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       24581
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_ADDR     24582
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_ADDR     24583
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_MEMORYPAGE 0

/* Module Nx2-1 - Stereo Switch Nx2*/
#define MOD_NX2_1_COUNT                                4
#define MOD_NX2_1_DEVICE                               "IC1"
#define MOD_NX2_1_ALG0_SLEW_MODE_ADDR                  24
#define MOD_NX2_1_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_NX2_1_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_NX2_1_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_1_ALG0_SLEW_MODE_MEMORYPAGE            0
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_ADDR    209
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_MEMORYPAGE 0
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_ADDR    210
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_MEMORYPAGE 0
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_ADDR    211
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_MEMORYPAGE 0

/* Module Left_Param EQ1 - Parametric EQ*/
#define MOD_LEFT_PARAMEQ1_COUNT                        75
#define MOD_LEFT_PARAMEQ1_DEVICE                       "IC1"
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_ADDR          25
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999903904281621)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_ADDR          26
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99987191494123)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_ADDR          27
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999968562459081)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_ADDR          28
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999872466740702)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_ADDR          29
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99987191494123)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_ADDR          30
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.99978425025457)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_ADDR          31
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99985514124281)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_ADDR          32
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.00007168907712)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_ADDR          33
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999855939331689)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_ADDR          34
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99985514124281)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_ADDR          35
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999519313076283)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_ADDR          36
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99920842854505)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_ADDR          37
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999690260140791)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_ADDR          38
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999209573217074)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_ADDR          39
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99920842854505)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_ADDR          40
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999745499039888)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_ADDR          41
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99968679568949)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_ADDR          42
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999943804955156)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_ADDR          43
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999689303995045)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_ADDR          44
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99968679568949)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_ADDR          45
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999406587262118)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_ADDR          46
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99928401369562)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_ADDR          47
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999882033349456)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_ADDR          48
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999288620611574)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_ADDR          49
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99928401369562)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_ADDR          50
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999446191225678)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_ADDR          51
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99962316780455)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_ADDR          52
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.00018401894219)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_ADDR          53
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999630210167868)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_ADDR          54
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99962316780455)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_ADDR          55
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999581480961196)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_ADDR          56
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99940102073896)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_ADDR          57
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.99982975900768)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_ADDR          58
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999411239968875)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_ADDR          59
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99940102073896)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_ADDR          60
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999053444701629)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_ADDR          61
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99833786930402)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_ADDR          62
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999299833142203)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_ADDR          63
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.998353277843833)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_ADDR          64
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99833786930402)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_ADDR          65
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999416962834067)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_ADDR          66
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99912974738189)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_ADDR          67
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999738171718499)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_ADDR          68
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999155134552567)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_ADDR          69
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99912974738189)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_ADDR          70
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.996672874359741)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_ADDR          71
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99773897340312)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_ADDR          72
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.00110553347878)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_ADDR          73
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.997778407838518)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_ADDR          74
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99773897340312)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_ADDR         75
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.998577430625703)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_ADDR         76
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99803848871054)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_ADDR         77
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999505582634256)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_ADDR         78
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.998083013259959)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_ADDR         79
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99803848871054)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_ADDR         80
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.998314970981887)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_ADDR         81
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99805170991523)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_ADDR         82
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99980685646807)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_ADDR         83
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.998121827449957)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_ADDR         84
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99805170991523)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_ADDR         85
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.993579466394203)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_ADDR         86
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99110137692312)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_ADDR         87
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.998167411891147)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_ADDR         88
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.991746878285351)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_ADDR         89
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99110137692312)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_ADDR         90
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.975877944415724)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_ADDR         91
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.96749948748432)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_ADDR         92
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.994673733275186)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_ADDR         93
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.97055167769091)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_ADDR         94
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.96749948748432)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_ADDR         95
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.836828537242773)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_ADDR         96
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.68131175249218)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_ADDR         97
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.971187192288587)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_ADDR         98
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.80801572953136)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_ADDR         99
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.68131175249218)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_MEMORYPAGE   0

/* Module Right_Param EQ1 - Parametric EQ*/
#define MOD_RIGHT_PARAMEQ1_COUNT                       75
#define MOD_RIGHT_PARAMEQ1_DEVICE                      "IC1"
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_ADDR         100
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99990104580888)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_ADDR         101
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99986965582579)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_ADDR         102
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999969161815755)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_ADDR         103
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999870207624635)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_ADDR         104
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99986965582579)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_ADDR         105
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999784549749916)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_ADDR         106
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.9998553470582)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_ADDR         107
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00007158956115)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_ADDR         108
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999856139311066)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_ADDR         109
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.9998553470582)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_ADDR         110
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999521200434569)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_ADDR         111
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99921477958135)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_ADDR         112
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999694723822443)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_ADDR         113
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999215924257012)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_ADDR         114
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99921477958135)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_ADDR         115
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999811398775744)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_ADDR         116
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.9997745364222)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_ADDR         117
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99996564606207)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_ADDR         118
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999777044837814)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_ADDR         119
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.9997745364222)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_ADDR         120
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999612314977479)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_ADDR         121
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99954780496376)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_ADDR         122
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999940224803547)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_ADDR         123
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999552539781026)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_ADDR         124
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99954780496376)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_ADDR         125
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999764947584221)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_ADDR         126
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99968555141986)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_ADDR         127
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999929200036753)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_ADDR         128
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999694147620974)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_ADDR         129
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99968555141986)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_ADDR         130
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999791721534667)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_ADDR         131
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.9998169172614)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_ADDR         132
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00003677779969)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_ADDR         133
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999828499334355)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_ADDR         134
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.9998169172614)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_ADDR         135
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999789265083876)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_ADDR         136
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99979733197774)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_ADDR         137
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00002055691115)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_ADDR         138
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999809821995029)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_ADDR         139
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99979733197774)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_ADDR         140
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999608646790919)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_ADDR         141
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99944766716902)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_ADDR         142
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999854181592606)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_ADDR         143
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999462828383525)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_ADDR         144
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99944766716902)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_ADDR         145
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99977796061546)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_ADDR         146
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99983419496958)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_ADDR         147
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00007377899116)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_ADDR         148
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999851739606624)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_ADDR         149
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99983419496958)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_ADDR        150
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.999263773552513)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_ADDR        151
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99906478459263)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_ADDR        152
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.999821396288888)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_ADDR        153
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.999085169841401)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_ADDR        154
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99906478459263)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_ADDR        155
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.99862541948984)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_ADDR        156
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99830675371896)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_ADDR        157
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.999726742200942)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_ADDR        158
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.998352161690782)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_ADDR        159
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99830675371896)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_ADDR        160
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.995709849549257)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_ADDR        161
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99702791516499)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_ADDR        162
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.00142552625452)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_ADDR        163
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.99713537580378)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_ADDR        164
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99702791516499)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_ADDR        165
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.994485194972843)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_ADDR        166
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99243996943358)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_ADDR        167
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.998111283168127)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_ADDR        168
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.992596478140969)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_ADDR        169
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99243996943358)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_ADDR        170
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.992244785217266)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_ADDR        171
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.9905578246966)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_ADDR        172
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.998935342525913)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_ADDR        173
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.991180127743179)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_ADDR        174
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.9905578246966)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_MEMORYPAGE  0

/* Module Delay1_2 - Delay*/
#define MOD_DELAY1_2_COUNT                             1
#define MOD_DELAY1_2_DEVICE                            "IC1"
#define MOD_DELAY1_2_DELAYAMT_ADDR                     175
#define MOD_DELAY1_2_DELAYAMT_FIXPT                    0x00000001
#define MOD_DELAY1_2_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_DELAY1_2_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY1_2_DELAYAMT_MEMORYPAGE               0

/* Module Delay1_3 - Delay*/
#define MOD_DELAY1_3_COUNT                             1
#define MOD_DELAY1_3_DEVICE                            "IC1"
#define MOD_DELAY1_3_DELAYAMT_ADDR                     176
#define MOD_DELAY1_3_DELAYAMT_FIXPT                    0x00000002
#define MOD_DELAY1_3_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_DELAY1_3_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY1_3_DELAYAMT_MEMORYPAGE               0

/* Module Left_Param EQ2 - Parametric EQ*/
#define MOD_LEFT_PARAMEQ2_COUNT                        5
#define MOD_LEFT_PARAMEQ2_DEVICE                       "IC1"
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_ADDR          177
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.267879057861682)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_ADDR          178
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.646870574671655)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_ADDR          179
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.527929779073724)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_ADDR          180
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.587847382256431)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_ADDR          181
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.29067648030462)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_MEMORYPAGE    0

/* Module Right_Param EQ2 - Parametric EQ*/
#define MOD_RIGHT_PARAMEQ2_COUNT                       20
#define MOD_RIGHT_PARAMEQ2_DEVICE                      "IC1"
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_ADDR         182
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.973564187490498)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_ADDR         183
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.96735708181582)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_ADDR         184
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99681976407646)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_ADDR         185
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.970383951566958)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_ADDR         186
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.96735708181582)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_ADDR         187
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.925083937119971)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_ADDR         188
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.88603086575746)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_ADDR         189
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.983458170408494)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_ADDR         190
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.908542107528464)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_ADDR         191
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.88603086575746)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_ADDR         192
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.751321138760118)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_ADDR         193
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.60277376950633)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_ADDR         194
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.94782075799858)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_ADDR         195
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.699141896758698)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_ADDR         196
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.60277376950633)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_ADDR         197
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.267879057861682)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_ADDR         198
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.646870574671655)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_ADDR         199
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.527929779073724)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_ADDR         200
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.587847382256431)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_ADDR         201
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.29067648030462)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_MEMORYPAGE   0

/* Module Buff1 - Buffer Gate*/
#define MOD_BUFF1_COUNT                                1
#define MOD_BUFF1_DEVICE                               "IC1"
#define MOD_BUFF1_OUTPUT_ADDR                          202
#define MOD_BUFF1_OUTPUT_FIXPT                         0x01000000
#define MOD_BUFF1_OUTPUT_VALUE                         SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BUFF1_OUTPUT_TYPE                          SIGMASTUDIOTYPE_INTEGER
#define MOD_BUFF1_OUTPUT_MEMORYPAGE                    0

/* Module Buff1_2 - Buffer Gate*/
#define MOD_BUFF1_2_COUNT                              1
#define MOD_BUFF1_2_DEVICE                             "IC1"
#define MOD_BUFF1_2_OUTPUT_ADDR                        203
#define MOD_BUFF1_2_OUTPUT_FIXPT                       0x01000000
#define MOD_BUFF1_2_OUTPUT_VALUE                       SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BUFF1_2_OUTPUT_TYPE                        SIGMASTUDIOTYPE_INTEGER
#define MOD_BUFF1_2_OUTPUT_MEMORYPAGE                  0

/* Module Nx2-2 - Stereo Switch Nx2*/
#define MOD_NX2_2_COUNT                                3
#define MOD_NX2_2_DEVICE                               "IC1"
#define MOD_NX2_2_ALG0_SLEW_MODE_ADDR                  204
#define MOD_NX2_2_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_NX2_2_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_NX2_2_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_2_ALG0_SLEW_MODE_MEMORYPAGE            0
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_ADDR    216
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_MEMORYPAGE 0
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_ADDR    217
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_MEMORYPAGE 0

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              2
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_ALG0_TARGET_ADDR                   206
#define MOD_SINGLE1_ALG0_TARGET_VALUE                  SIGMASTUDIOTYPE_8_24_CONVERT(0.0316227766016838)
#define MOD_SINGLE1_ALG0_TARGET_TYPE                   SIGMASTUDIOTYPE_8_24
#define MOD_SINGLE1_ALG0_TARGET_MEMORYPAGE             0
#define MOD_SINGLE1_ALG0_SLEW_MODE_ADDR                207
#define MOD_SINGLE1_ALG0_SLEW_MODE_FIXPT               0x0000208A
#define MOD_SINGLE1_ALG0_SLEW_MODE_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_SINGLE1_ALG0_SLEW_MODE_TYPE                SIGMASTUDIOTYPE_INTEGER
#define MOD_SINGLE1_ALG0_SLEW_MODE_MEMORYPAGE          0

/* Module Nx2-3 - Stereo Switch Nx2*/
#define MOD_NX2_3_COUNT                                3
#define MOD_NX2_3_DEVICE                               "IC1"
#define MOD_NX2_3_ALG0_SLEW_MODE_ADDR                  208
#define MOD_NX2_3_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_NX2_3_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_NX2_3_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_3_ALG0_SLEW_MODE_MEMORYPAGE            0
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_ADDR    220
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_MEMORYPAGE 0
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_ADDR    221
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_MEMORYPAGE 0

/* Module Inv1_3 - Signal Invert*/
#define MOD_INV1_3_COUNT                               1
#define MOD_INV1_3_DEVICE                              "IC1"
#define MOD_INV1_3_EQS300INVERT2INVERT_ADDR            224
#define MOD_INV1_3_EQS300INVERT2INVERT_FIXPT           0x00000001
#define MOD_INV1_3_EQS300INVERT2INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_3_EQS300INVERT2INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_3_EQS300INVERT2INVERT_MEMORYPAGE      0

/* Module Inv1_2 - Signal Invert*/
#define MOD_INV1_2_COUNT                               1
#define MOD_INV1_2_DEVICE                              "IC1"
#define MOD_INV1_2_EQS300INVERT1INVERT_ADDR            225
#define MOD_INV1_2_EQS300INVERT1INVERT_FIXPT           0x00000001
#define MOD_INV1_2_EQS300INVERT1INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_2_EQS300INVERT1INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_2_EQS300INVERT1INVERT_MEMORYPAGE      0

/* Module Slew vol 1 - Single Slew Ext Vol*/
#define MOD_SLEWVOL1_COUNT                             1
#define MOD_SLEWVOL1_DEVICE                            "IC1"
#define MOD_SLEWVOL1_SLEW_MODE_ADDR                    24585
#define MOD_SLEWVOL1_SLEW_MODE_FIXPT                   0x00000040
#define MOD_SLEWVOL1_SLEW_MODE_VALUE                   SIGMASTUDIOTYPE_INTEGER_CONVERT(64)
#define MOD_SLEWVOL1_SLEW_MODE_TYPE                    SIGMASTUDIOTYPE_INTEGER
#define MOD_SLEWVOL1_SLEW_MODE_MEMORYPAGE              0

/* Module Slew vol 1_2 - Single Slew Ext Vol*/
#define MOD_SLEWVOL1_2_COUNT                           1
#define MOD_SLEWVOL1_2_DEVICE                          "IC1"
#define MOD_SLEWVOL1_2_SLEW_MODE_ADDR                  24587
#define MOD_SLEWVOL1_2_SLEW_MODE_FIXPT                 0x00000040
#define MOD_SLEWVOL1_2_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(64)
#define MOD_SLEWVOL1_2_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_SLEWVOL1_2_SLEW_MODE_MEMORYPAGE            0

#endif
